#include "pch.h"

#pragma once
#include <BWAPI.h>

#include "../Source/BWEM/src/bwem.h";
#include "../Source/Util.h";

using namespace BWAPI;

namespace PlayerAssessmentTest
{
	TEST(PlayerAssessmentTest, DISABLED_estimateBaseMinedMinerals)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(PlayerAssessmentTest, DISABLED_estimateTotalGas)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(PlayerAssessmentTest, DISABLED_estimateTotalMinerals)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(PlayerAssessmentTest, DISABLED_estimateUnitCount)
	{
		EXPECT_EQ(0, 0);
	}
}